ZyXEL RGS200 12P 8 Port Gigabit 4 SFP PoE Switch

Preise von
1.095,46

Hervorgehoben

ALLE WEBSHOPS VERGLEICHEN (3)

Beschreibung

Kaufland Zyxel RGS200-12P. Switch-Typ: Managed, Switch-Ebene: L2. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 8. Vollduplex. MAC-Adressentabelle: 8000 Eintragungen, Routing-/Switching-Kapazität: 24 Gbit/s. Netzstandard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE.... DC input Spannung: 12 - 58 V. Power over Ethernet (PoE). Wandmontage, Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaARP-InspektionJaSystemereignisprotokollJaMIB UnterstützungRFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIBAnschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports8Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze4Optischer KabelverbinderSFPNetzwerkNetzstandardIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w

Webshops vergleichen (3)

Sortieren nach:

1.095,46 € 9,77 € Versandkosten Gesamt 1.105,23 €

1.095,46 € 9,77 € Versandkosten Gesamt 1.105,23 €

1.228,42 € Gratis Versand

Beschreibung (1)

Zyxel RGS200-12P. Switch-Typ: Managed, Switch-Ebene: L2. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 8. Vollduplex. MAC-Adressentabelle: 8000 Eintragungen, Routing-/Switching-Kapazität: 24 Gbit/s. Netzstandard: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE.... DC input Spannung: 12 - 58 V. Power over Ethernet (PoE). Wandmontage, Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaARP-InspektionJaSystemereignisprotokollJaMIB UnterstützungRFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIBAnschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports8Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze4Optischer KabelverbinderSFPNetzwerkNetzstandardIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w


Produktspezifikationen

Marken ZyXEL
EAN
  • 4718937592050
Farbe
  • Schwarz
Größe
MPN
  • B775510
  • RGS200-12P-ZZ0101F


Preis-Historie

* Die Preishistorie enthält keine Daten von Amazon, Amazon Marketplace.

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
1.095,46 €
Zum Shop